## sw-enum-types

sw-enum-types

## Functions

GType | sw_service_error_get_type ()
GType | sw_debug_flags_get_type ()

## Types and Values

#define | SW_TYPE_SERVICE_ERROR
#define | SW_TYPE_DEBUG_FLAGS

## Description

## Functions

### sw_service_error_get_type ()

    GType
    sw_service_error_get_type (void);

### sw_debug_flags_get_type ()

    GType
    sw_debug_flags_get_type (void);

## Types and Values

### SW_TYPE_SERVICE_ERROR

    #define SW_TYPE_SERVICE_ERROR (sw_service_error_get_type())

### SW_TYPE_DEBUG_FLAGS

    #define SW_TYPE_DEBUG_FLAGS (sw_debug_flags_get_type())